Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 12:00:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc flora humbatova                    Bot:  Hi again! Bot:  Please enter your name Customer:  flora humbatova Bot:  Hi Flora Humbatova ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6287166257 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  F.humbatov
 [email-masked] Bot:  Please enter your number Customer:  +966568582055            03:52 PM, 24th Mar                   fatma                   Hi Flora, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:54 PM, 24th Mar                   fatma                   I can see that you are contacting us to know the status of the order ID:6287166257           03:56 PM, 24th Mar                     flora humbatova                    I accidentally wrote wrong phone number in my order , thats  why my order was not delivered,  please sent to the shipment company the correct phone numbers +966 565995055, + 966 568582055           03:57 PM, 24th Mar                   fatma                   it's okay we will forward the correct number to teh courier team           03:58 PM, 24th Mar                     flora humbatova                    Thank uou very much Fatma, if any problem contact me via WhatsApp +966568582055           03:59 PM, 24th Mar    
                fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296576